#Properties for jd020627.gif
#Thu Jun 27 13:54:29 EDT 2002
message=<p>Nobody\ is\ really\ reporting\ links\ between\ the\ Administration\ and\ all\ this\ book-cooking.\ \ The\ links\ run\ though\ the\ system\ as\ a\ whole,\ but\ these\ guys\ really\ are\ a\ part\ of\ it.\ \ Especially\ when\ they\ are\ CEO's\ of\ companies\ like\ Haliburton.\r\n
day=27
author=Jeff\ Danziger
id=1025200469277
year=2002
month=5
